/* ##################################### */
/* #            GLOBAL                 # */
/* ##################################### */
.width {
  font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
  width: 1015px;
  margin: 0 auto;
}
.width.heading {
  margin: 55px auto 40px;
}
.width.heading h2 {
  color: #dd1100;
  font-weight: 400;
  font-size: 45px;
  margin: 0;
  line-height: 50px;
  display: inline-block;
}
.row {
  width: 103%;
  margin: 0 0 0 -3%;
}
.third {
  width: 30%;
  margin: 0 0 0 3%;
  display: inline-block;
  vertical-align: top;
}
.two-third {
  width: 63%;
  margin: 0 0 0 3%;
  display: inline-block;
  vertical-align: top;
}
.third img {

}
.right {
  float: right;
  margin: 17px 0 0 0;
}

a.breadcrumb {
  font-size: 17px !important;
  color: #656565 !important;
  display: block;
}
a.breadcrumb:hover {
  color: #dd1600 !important;
}


.chevron {
  color: #dd1100;
}
a:hover .chevron {
  color: #f57300;
}
.pipe {
  height: 12px;
  border-left: 1px solid #bababa;
  display: inline-block;
  vertical-align: middle;
  margin: 2px 6px;
}

.featuresAll section a.button {
  color: #fff;
  padding: 2px 6px;
  background: #fd591f;
  font-size: 15px !important;
  font-weight: 300;
  letter-spacing: .02em;
  margin-top: 5px;
  display: inline-block;
}
.featuresAll .third a {
  font-size: 20px !important;
}
.featuresAll .third li a {
  font-size: 16px !important;
}


/* ##################################### */
/* #            OVERVIEW               # */
/* ##################################### */
.featuresAll .width h3 {
  font-weight: 300;
  color: #202020;
  font-size: 35px;
  margin: 40px 0 30px;
  line-height: 40px;
}
.featuresAll .row {
  padding: 0 0 50px 0;
}
.featuresAll section p {
  color: #535353;
  font-size: 19px;
  font-weight: 300;
  line-height: 27px;
  margin: 0 0 5px 0;
}
.featuresAll section a {
  font-size: 16px;
  line-height: 16px;
}
.featuresAll .third img {
  border: 1px solid #d6d6d6;
  margin: 5px 0 8px 0;
}
.local-wrapper h3 {
  margin-top: 15px;
}
.featuresAll li {
  list-style-type: none;
  margin: 0 0 5px;
}
.featuresAll li a {
  color: #636363 !important;
}
.featuresAll li a:hover {
  color: #f57300 !important;
}
.featuresAll .img-right {
  width: 750px;
  display: inline-block;
  margin: 20px 0;
  vertical-align: top;
  font-size: 21px;
  font-weight: 32px;
}
.featuresAll .bottom-links {
  margin: 15px 0 50px;
}
.featuresAll .bottom-links a {
  color: #636363 !important;
  font-size: 17px;
}
.featuresAll .bottom-links a:hover {
  color: #f57300 !important;
}

.featuresAll .divider {
  border-top: 1px solid #c1c1c1;
  clear: both;
}


/* ##################################### */
/* #            SUBPAGES               # */
/* ##################################### */
.featuresSub .width.heading {
  margin: 55px auto 33px;
}

.featuresSub .intro {
  font-size: 21px;
  line-height: 30px;
  margin: 0 0 50px;
  width: 940px;
  font-weight: 300;
  color: #535353;
}
.featuresSub img {
  margin: 0 0 0 -2px;
}
.featuresSub .pod {
  margin: 0 0 40px 0;
}
.featuresSub .pod p {
  margin: 0 0 10px 0;
  font-size: 15px;
  line-height: 24px;
}
.featuresSub .links p {
  margin: 0 0 3px 0;
  font-size: 13px;
  line-height: 18px;
  color: #8f8f8f;
}
.featuresSub .links a {
  color: #636363;
  white-space: nowrap;
}
.featuresSub .links a:hover {
  color: #f57300;
}
.featuresSub .links.top a {
  color: #dd1100;
}
.featuresSub .links.top a:hover {
  color: #f57300;
}
.featuresSub p.video {
  line-height: 30px;
}
.featuresSub .video a {
  background: url('/system-modeler/features/images/video.png') no-repeat left center;
  padding: 0 0 0 30px;
  line-height: 30px;
  display: inline-block;
}
.featuresSub .video span {
  color: #636363;
}

/* old styles */


#featuresSub td { vertical-align: top; width: 293px; padding: 0 0 40px; }
  #featuresSub td.space { width: 30px; }

.featureDesc { margin-bottom: 10px; }
.featureDesc h3 { margin-top: 26px; }
  .featureDesc.first h3 { margin-top: 0; }
.featureImage { position: relative; left: -4px; margin: 0; padding: 5px 0; }

.learnMoreGray, .learnMoreVideo { margin: 5px 0 9px; font-size: 11px; color: #8f8f8f; background: pinkl }
  .learnMoreGray { line-height: 15px; }
    .learnMoreGray a, .learnMoreGray a:link, .learnMoreGray a:visited { color:#575757; }
    .learnMoreGray span.learnMoreBar { padding: 0 3px; color:#575757; }

  .learnMoreVideo { margin-bottom: 11px; line-height: 19px; }
    .learnMoreVideo a { display: inline-block; padding-left: 32px; background: url('/system-modeler/images/features-icon-video_off.png') no-repeat; /*line-height: 19px;*/ }
    .learnMoreVideo a:hover { background-image: url('/system-modeler/images/features-icon-video_on.png'); }

.prevNext { border-top: 1px solid #ddd; margin: 20px 0; padding: 5px 10px 0 0; font-weight: bold; }




/* ##################################### */
/* #       SYSTEM REQUIREMENTS         # */
/* ##################################### */

/* hardware specs */
div#more { margin-top: 25px!important; }
table.hardwarespecs { margin-bottom: 30px; }
  .hardwarespecs tr { vertical-align: top; }
  .hardwarespecs td.specsleft { width: 372px; }
    .hardwarespecs td.specsleft ul { margin-right: 20px; }
  .hardwarespecs td.specsright { border-left: 1px solid #dadada; padding-left: 30px; }

/* system requirements tables */
table.ossupport { margin: 15px 0 25px; }
table.ossupport td {border:0px; vertical-align:middle; padding:0; font:14px/19px Arial,Verdana,Geneva,sans-serif; color:#666;}
  table.ossupport td img { vertical-align:middle; }
  table.ossupport td span { }
  table.ossupport td a, table.ossupport td a:link, table.ossupport td a:visited { color:#666 }
  table.ossupport td a:hover, table.ossupport td a:hover:visited { color:#bb0000; }
table.superTable td.paragraphcell { padding: 20px; }
  table.superTable td.paragraphcell p { color: #666; }

/* infobox override */
.infoWrapper { margin-left:43px; float: none;}
.infoBoxWrapper .infoTop {width:283px; height:24px; background:url('/mathematica/images/infoBoxLeftSmall.png') no-repeat top center;}
.infoBoxWrapper .infoMiddle {width:223px !important; width:283px; padding:0 20px 0 40px; background:url('/mathematica/images/infoBoxLeftSmall.png') no-repeat 0 -24px;}
.infoBoxWrapper .infoBottom {width:283px; height:24px; background:url('/mathematica/images/infoBoxLeftSmall.png') no-repeat bottom center;}

#TB_title{ background: white; height: 25px; }
#TB_window { border: 0; border-top: 6px solid #d00; background-color: white; }
#TB_closeWindowButton { float: right; width: 21px; height: 21px; }
#TB_closeAjaxWindow { background: transparent url(/common/images/TBcloseButton_sm.gif) no-repeat scroll 48px 5px; margin: 0; float: right; height: 21px; width: 69px; }

